var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md263", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md264", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md265", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md266", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md267", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md268", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md269", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md270", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md271", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md272", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md273", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md274", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md275", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md276", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md251", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md252", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md253", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md254", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md255", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md256", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md257", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md258", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md259", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md260", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md261", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md262", null ]
      ] ]
    ] ],
    [ "Memory Map Layout", "MEMORY_MAP.html", [
      [ "Introduction", "MEMORY_MAP.html#autotoc_md307", null ],
      [ "MSRAM", "MEMORY_MAP.html#autotoc_md308", null ],
      [ "DDR", "MEMORY_MAP.html#autotoc_md309", null ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", "BOOTFLOW_GUIDE" ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md200", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md201", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md202", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md203", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md204", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md205", null ],
      [ "1 Click Debug with CCS Projects", "CCS_PROJECTS_PAGE.html#CCS_PROJECTS_1CLICK_DEBUG", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md206", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md207", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md208", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md209", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md210", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md211", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md212", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md213", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md214", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md277", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md278", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md279", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md280", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md281", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md282", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md283", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md215", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md216", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md217", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md218", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md219", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md220", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md221", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md222", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md223", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md224", null ]
    ] ],
    [ "Writing flash driver for a custom flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md284", null ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md285", null ],
      [ "Step 1: Building the OSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md286", null ],
      [ "Step 2: Creating a new flash driver", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md287", [
        [ "Flash driver structure in the SDK", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md288", null ],
        [ "Adding new files to device specific layer", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md289", null ]
      ] ],
      [ "Step 3: Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md290", [
        [ "Flash configuration information", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md291", null ],
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md292", null ],
        [ "Using the output of OSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md293", null ],
        [ "Using the flash datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md294", null ]
      ] ],
      [ "Step 4: Test the new flash driver with the changes using OSPI Flash I/O example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md295", null ],
      [ "Step 5: Test the flash driver with OSPI bootloader and flash writer", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md296", null ],
      [ "Miscellaneous tips and tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md297", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md298", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md299", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md300", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md301", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md302", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md303", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md304", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md305", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md306", null ]
    ] ],
    [ "Enabling Secure Boot", "SECURE_BOOT.html", [
      [ "Secure Devices and Secure Boot: An Introduction", "SECURE_BOOT.html#autotoc_md242", null ],
      [ "Secure Boot Process", "SECURE_BOOT.html#autotoc_md243", null ],
      [ "Secure Boot Support in SDK", "SECURE_BOOT.html#autotoc_md244", [
        [ "Device configuration file", "SECURE_BOOT.html#autotoc_md245", null ],
        [ "Signing tool", "SECURE_BOOT.html#autotoc_md246", null ],
        [ "Signing steps in an HS-SE device", "SECURE_BOOT.html#autotoc_md247", [
          [ "Signing the SBL", "SECURE_BOOT.html#autotoc_md248", null ],
          [ "Signing the application image", "SECURE_BOOT.html#autotoc_md249", null ]
        ] ]
      ] ],
      [ "Limitations in Secure Boot", "SECURE_BOOT.html#autotoc_md250", null ]
    ] ]
];