var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md485", null ],
    [ "ADC", "DRIVERS_ADC_PAGE.html", [
      [ "Features Supported", "DRIVERS_ADC_PAGE.html#autotoc_md486", null ],
      [ "SysConfig Features", "DRIVERS_ADC_PAGE.html#autotoc_md487", null ],
      [ "Features NOT Supported", "DRIVERS_ADC_PAGE.html#autotoc_md488", null ],
      [ "Important Usage Guidelines", "DRIVERS_ADC_PAGE.html#autotoc_md489", null ],
      [ "Example Usage", "DRIVERS_ADC_PAGE.html#autotoc_md490", null ],
      [ "API", "DRIVERS_ADC_PAGE.html#autotoc_md491", null ]
    ] ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md492", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md493", null ],
      [ "Features not Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md494", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md495", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md496", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md497", null ]
    ] ],
    [ "CRC", "DRIVERS_CRC_PAGE.html", [
      [ "Features Supported", "DRIVERS_CRC_PAGE.html#autotoc_md511", null ],
      [ "SysConfig Features", "DRIVERS_CRC_PAGE.html#autotoc_md512", null ],
      [ "Features NOT Supported", "DRIVERS_CRC_PAGE.html#autotoc_md513", null ],
      [ "Important Usage Guidelines", "DRIVERS_CRC_PAGE.html#autotoc_md514", null ],
      [ "Example Usage", "DRIVERS_CRC_PAGE.html#autotoc_md515", null ],
      [ "API", "DRIVERS_CRC_PAGE.html#autotoc_md516", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md498", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md499", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md500", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md501", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md502", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md503", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md504", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md505", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md506", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md507", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md508", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md509", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md510", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md517", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md518", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md519", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md520", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md521", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md522", null ]
    ] ],
    [ "EQEP", "DRIVERS_EQEP_PAGE.html", [
      [ "Features Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md529", null ],
      [ "SysConfig Features", "DRIVERS_EQEP_PAGE.html#autotoc_md530", null ],
      [ "Features NOT Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md531", null ],
      [ "Important Usage Guidelines", "DRIVERS_EQEP_PAGE.html#autotoc_md532", null ],
      [ "Example Usage", "DRIVERS_EQEP_PAGE.html#autotoc_md533", null ],
      [ "API", "DRIVERS_EQEP_PAGE.html#autotoc_md534", null ]
    ] ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md523", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md524", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md525", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md526", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md527", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md528", null ]
    ] ],
    [ "FSI", "DRIVERS_FSI_PAGE.html", [
      [ "Features Supported", "DRIVERS_FSI_PAGE.html#autotoc_md535", null ],
      [ "Features NOT Supported", "DRIVERS_FSI_PAGE.html#autotoc_md536", null ],
      [ "SysConfig Features", "DRIVERS_FSI_PAGE.html#autotoc_md537", null ],
      [ "Important Usage Guidelines", "DRIVERS_FSI_PAGE.html#autotoc_md538", null ],
      [ "Example Usage", "DRIVERS_FSI_PAGE.html#autotoc_md539", null ],
      [ "API", "DRIVERS_FSI_PAGE.html#autotoc_md540", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md541", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md542", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md543", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md544", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md545", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md546", null ]
    ] ],
    [ "GTC", "DRIVERS_GTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GTC_PAGE.html#autotoc_md547", null ],
      [ "SysConfig Features", "DRIVERS_GTC_PAGE.html#autotoc_md548", null ],
      [ "Features NOT Supported", "DRIVERS_GTC_PAGE.html#autotoc_md549", null ],
      [ "Example Usage", "DRIVERS_GTC_PAGE.html#autotoc_md550", null ],
      [ "API", "DRIVERS_GTC_PAGE.html#autotoc_md551", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md555", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md556", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md557", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md558", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md559", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md560", null ]
    ] ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md561", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md562", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md563", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md564", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md565", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md566", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md567", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md568", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md569", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md570", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md571", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md572", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md573", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md574", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md575", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md576", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md577", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md578", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md579", [
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md580", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md581", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md582", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md583", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md584", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md585", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md586", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md587", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md588", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md589", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md590", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md591", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md592", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md593", null ],
      [ "SysConfig Features", "DRIVERS_MCSPI_PAGE.html#autotoc_md594", null ],
      [ "Features NOT Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md595", null ],
      [ "Constraint", "DRIVERS_MCSPI_PAGE.html#autotoc_md596", null ],
      [ "Usage Overview", "DRIVERS_MCSPI_PAGE.html#autotoc_md597", [
        [ "API Sequence", "DRIVERS_MCSPI_PAGE.html#autotoc_md598", null ],
        [ "Initializing the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md599", null ],
        [ "Opening the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md600", null ],
        [ "MCSPI Transfer Mode", "DRIVERS_MCSPI_PAGE.html#autotoc_md601", null ],
        [ "MCSPI Frame Formats and Data Size", "DRIVERS_MCSPI_PAGE.html#autotoc_md602", null ],
        [ "MCSPI Transactions", "DRIVERS_MCSPI_PAGE.html#autotoc_md603", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCSPI_PAGE.html#autotoc_md604", null ],
      [ "Example Usage", "DRIVERS_MCSPI_PAGE.html#autotoc_md605", null ],
      [ "API", "DRIVERS_MCSPI_PAGE.html#autotoc_md606", null ]
    ] ],
    [ "MDIO", "DRIVERS_MDIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md607", null ],
      [ "Features NOT Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md608", null ],
      [ "Example Usage", "DRIVERS_MDIO_PAGE.html#autotoc_md609", null ],
      [ "API", "DRIVERS_MDIO_PAGE.html#autotoc_md610", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md611", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md612", null ],
      [ "Features not Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md613", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md614", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md615", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md616", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md617", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md618", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md619", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md620", null ]
    ] ],
    [ "PCIE", "DRIVERS_PCIE_PAGE.html", [
      [ "Features Supported", "DRIVERS_PCIE_PAGE.html#autotoc_md621", null ],
      [ "SysConfig Features", "DRIVERS_PCIE_PAGE.html#autotoc_md622", null ],
      [ "Features NOT supported", "DRIVERS_PCIE_PAGE.html#autotoc_md623", null ],
      [ "Usage Overview", "DRIVERS_PCIE_PAGE.html#autotoc_md624", [
        [ "Initializing PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md625", null ],
        [ "Opening PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md626", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_PCIE_PAGE.html#autotoc_md627", null ],
      [ "Example Usage", "DRIVERS_PCIE_PAGE.html#autotoc_md628", null ],
      [ "API", "DRIVERS_PCIE_PAGE.html#autotoc_md629", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md630", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md631", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md632", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md633", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md634", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md635", null ]
    ] ],
    [ "PRUICSS", "DRIVERS_PRUICSS_PAGE.html", [
      [ "Features Supported", "DRIVERS_PRUICSS_PAGE.html#autotoc_md636", null ],
      [ "SysConfig Features", "DRIVERS_PRUICSS_PAGE.html#autotoc_md637", null ],
      [ "PRUICSS Interrupt Controller", "DRIVERS_PRUICSS_PAGE.html#PRUICSS_INTC", [
        [ "Sysconfig for INTC", "DRIVERS_PRUICSS_PAGE.html#autotoc_md638", null ],
        [ "User Defined INTC Settings", "DRIVERS_PRUICSS_PAGE.html#autotoc_md639", null ]
      ] ],
      [ "Example Usage", "DRIVERS_PRUICSS_PAGE.html#autotoc_md640", null ],
      [ "API", "DRIVERS_PRUICSS_PAGE.html#autotoc_md641", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md651", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md652", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md653", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md654", null ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md655", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md656", null ]
    ] ],
    [ "SPINLOCK", "DRIVERS_SPINLOCK_PAGE.html", [
      [ "Features Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md657", null ],
      [ "SysConfig Features", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md658", null ],
      [ "Features NOT Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md659", null ],
      [ "Important Usage Guidelines", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md660", null ],
      [ "Example Usage", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md661", null ],
      [ "API", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md662", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md663", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md664", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md665", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md666", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md667", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md668", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md669", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md670", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md671", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_UART_PAGE.html#autotoc_md672", null ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md673", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md674", null ]
    ] ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md675", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md676", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md677", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md678", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md679", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md680", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md681", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md682", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md683", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md684", null ]
      ] ],
      [ "Additional Documentation", "DRIVERS_UDMA_PAGE.html#autotoc_md685", null ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md686", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md687", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md688", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md689", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md690", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md691", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md692", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md693", null ]
    ] ],
    [ "WATCHDOG", "DRIVERS_WATCHDOG_PAGE.html", [
      [ "Features Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md694", null ],
      [ "SysConfig Features", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md695", null ],
      [ "Features NOT Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md696", null ],
      [ "Important Usage Guidelines", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md697", null ],
      [ "Example Usage", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md698", null ],
      [ "API", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md699", null ]
    ] ]
];