var GETTING_STARTED =
[
    [ "Introduction", "GETTING_STARTED.html#autotoc_md6", [
      [ "Getting Started Goals", "GETTING_STARTED.html#autotoc_md7", null ],
      [ "Getting Started Steps", "GETTING_STARTED.html#autotoc_md8", null ],
      [ "Next Steps", "GETTING_STARTED.html#autotoc_md9", null ]
    ] ],
    [ "Download, Install and Setup SDK and Tools", "SDK_DOWNLOAD_PAGE.html", [
      [ "Host PC Requirements", "SDK_DOWNLOAD_PAGE.html#autotoc_md10", null ],
      [ "Download and Install the SDK", "SDK_DOWNLOAD_PAGE.html#autotoc_md11", null ],
      [ "Download and Install Additional SDK Tools", "SDK_DOWNLOAD_PAGE.html#autotoc_md12", [
        [ "SysConfig", "SDK_DOWNLOAD_PAGE.html#autotoc_md13", [
          [ "Discover SysConfig in CCS", "SDK_DOWNLOAD_PAGE.html#autotoc_md14", null ]
        ] ],
        [ "Python3", "SDK_DOWNLOAD_PAGE.html#INSTALL_PYTHON3", null ],
        [ "OpenSSL", "SDK_DOWNLOAD_PAGE.html#INSTALL_OPENSSL", null ],
        [ "PRU-CGT", "SDK_DOWNLOAD_PAGE.html#INSTALL_PRU-CGT", null ],
        [ "Mono Runtime", "SDK_DOWNLOAD_PAGE.html#INSTALL_MONO", null ],
        [ "Code Composer Studio (CCS)", "SDK_DOWNLOAD_PAGE.html#autotoc_md15", null ]
      ] ],
      [ "Download and Install Additional SDK Tools (Optional)", "SDK_DOWNLOAD_PAGE.html#autotoc_md16", [
        [ "TI CLANG Compiler Toolchain", "SDK_DOWNLOAD_PAGE.html#autotoc_md17", null ]
      ] ]
    ] ],
    [ "Download, Install and Setup CCS", "CCS_SETUP_PAGE.html", [
      [ "Download CCS", "CCS_SETUP_PAGE.html#autotoc_md18", null ],
      [ "Install CCS", "CCS_SETUP_PAGE.html#autotoc_md19", null ],
      [ "Check Packages as seen by CCS", "CCS_SETUP_PAGE.html#CCS_PACKAGE_CHECK", null ],
      [ "Create Target Configuration", "CCS_SETUP_PAGE.html#CCS_NEW_TARGET_CONFIG", [
        [ "AM243X-LP", "CCS_SETUP_PAGE.html#autotoc_md20", null ],
        [ "AM243X-EVM", "CCS_SETUP_PAGE.html#autotoc_md21", null ]
      ] ],
      [ "Known Issues", "CCS_SETUP_PAGE.html#autotoc_md22", null ]
    ] ],
    [ "EVM Setup", "EVM_SETUP_PAGE.html", [
      [ "Cable Connections", "EVM_SETUP_PAGE.html#EVM_CABLES", [
        [ "AM243X-LP", "EVM_SETUP_PAGE.html#autotoc_md23", null ],
        [ "AM243X-EVM", "EVM_SETUP_PAGE.html#autotoc_md24", null ]
      ] ],
      [ "Setup UART Terminal", "EVM_SETUP_PAGE.html#CCS_UART_TERMINAL", [
        [ "AM243X-LP", "EVM_SETUP_PAGE.html#autotoc_md25", null ],
        [ "AM243X-EVM", "EVM_SETUP_PAGE.html#autotoc_md26", null ]
      ] ],
      [ "Flash SOC Initialization Binary", "EVM_SETUP_PAGE.html#EVM_FLASH_SOC_INIT", [
        [ "AM243X-LP", "EVM_SETUP_PAGE.html#autotoc_md27", null ],
        [ "AM243X-EVM", "EVM_SETUP_PAGE.html#autotoc_md28", null ]
      ] ],
      [ "DDR Initialization", "EVM_SETUP_PAGE.html#DDR_INIT", [
        [ "AM243X-EVM", "EVM_SETUP_PAGE.html#autotoc_md29", null ]
      ] ],
      [ "Additional Details", "EVM_SETUP_PAGE.html#autotoc_md30", [
        [ "SOC Initialization", "EVM_SETUP_PAGE.html#EVM_SOC_INIT", [
          [ "SOC Initialization Using SD BOOT", "EVM_SETUP_PAGE.html#EVM_SOC_INIT_SD_BOOT_MODE", null ],
          [ "SOC Initialization Using CCS Scripting", "EVM_SETUP_PAGE.html#EVM_SOC_INIT_NOBOOT_MODE", [
            [ "Set Environment Variable", "EVM_SETUP_PAGE.html#autotoc_md31", null ],
            [ "Run the SOC Initialization Script", "EVM_SETUP_PAGE.html#autotoc_md32", null ]
          ] ]
        ] ],
        [ "BOOT MODE", "EVM_SETUP_PAGE.html#autotoc_md33", [
          [ "UART BOOT MODE", "EVM_SETUP_PAGE.html#BOOTMODE_UART", [
            [ "AM243X-LP", "EVM_SETUP_PAGE.html#autotoc_md34", null ],
            [ "AM243X-EVM", "EVM_SETUP_PAGE.html#autotoc_md35", null ]
          ] ],
          [ "OSPI BOOT MODE", "EVM_SETUP_PAGE.html#BOOTMODE_OSPI", [
            [ "AM243X-LP", "EVM_SETUP_PAGE.html#autotoc_md36", null ],
            [ "AM243X-EVM", "EVM_SETUP_PAGE.html#autotoc_md37", null ]
          ] ],
          [ "SD BOOT MODE", "EVM_SETUP_PAGE.html#BOOTMODE_SD", [
            [ "AM243X-EVM", "EVM_SETUP_PAGE.html#autotoc_md38", null ]
          ] ],
          [ "NOBOOT MODE", "EVM_SETUP_PAGE.html#BOOTMODE_NOBOOT", [
            [ "AM243X-LP", "EVM_SETUP_PAGE.html#autotoc_md39", null ],
            [ "AM243X-EVM", "EVM_SETUP_PAGE.html#autotoc_md40", null ]
          ] ]
        ] ]
      ] ],
      [ "Troubleshooting EVM issues", "EVM_SETUP_PAGE.html#TROUBLESHOOT_ISSUES", null ]
    ] ],
    [ "Build a Hello World example", "GETTING_STARTED_BUILD.html", [
      [ "Using CCS projects", "GETTING_STARTED_BUILD.html#autotoc_md41", null ],
      [ "Using makefiles", "GETTING_STARTED_BUILD.html#autotoc_md42", null ],
      [ "Rebuilding libraries", "GETTING_STARTED_BUILD.html#autotoc_md43", null ]
    ] ],
    [ "CCS Launch, Load and Run", "CCS_LAUNCH_PAGE.html", [
      [ "Prerequisites", "CCS_LAUNCH_PAGE.html#PREREQUISITES", null ],
      [ "Launch CCS", "CCS_LAUNCH_PAGE.html#CCS_LAUNCH", null ],
      [ "Load and run example binaries", "CCS_LAUNCH_PAGE.html#CCS_LOAD_RUN", null ],
      [ "Re-load and run example binaries", "CCS_LAUNCH_PAGE.html#autotoc_md44", null ]
    ] ],
    [ "Flash a Hello World example", "GETTING_STARTED_FLASH.html", [
      [ "Introduction", "GETTING_STARTED_FLASH.html#autotoc_md45", null ],
      [ "Getting ready to flash the application", "GETTING_STARTED_FLASH.html#autotoc_md46", null ],
      [ "Flashing the application", "GETTING_STARTED_FLASH.html#autotoc_md47", [
        [ "AM243X-LP", "GETTING_STARTED_FLASH.html#autotoc_md48", null ],
        [ "AM243X-EVM", "GETTING_STARTED_FLASH.html#autotoc_md49", null ]
      ] ],
      [ "Running the flashed application", "GETTING_STARTED_FLASH.html#autotoc_md50", [
        [ "AM243X-LP", "GETTING_STARTED_FLASH.html#autotoc_md51", null ],
        [ "AM243X-EVM", "GETTING_STARTED_FLASH.html#autotoc_md52", null ]
      ] ]
    ] ]
];