var ICSS_EMAC =
[
    [ "Introduction", "ICSS_EMAC.html#autotoc_md825", null ],
    [ "Features Supported", "ICSS_EMAC.html#autotoc_md826", null ],
    [ "SysConfig Features", "ICSS_EMAC.html#ICSS_EMAC_SYSCONFIG_FEATURES", null ],
    [ "Features not supported", "ICSS_EMAC.html#autotoc_md827", null ],
    [ "Terms and Abbreviations", "ICSS_EMAC.html#autotoc_md828", null ],
    [ "ICSS-EMAC Design", "ICSS_EMAC.html#autotoc_md829", null ],
    [ "Usage", "ICSS_EMAC.html#autotoc_md830", [
      [ "Enable ICSS-EMAC in SysConfig", "ICSS_EMAC.html#autotoc_md831", null ],
      [ "Update linker command file", "ICSS_EMAC.html#autotoc_md832", null ],
      [ "Update MPU for the CPU", "ICSS_EMAC.html#autotoc_md833", null ],
      [ "Including the header file", "ICSS_EMAC.html#autotoc_md834", null ],
      [ "Initializing the Handle", "ICSS_EMAC.html#autotoc_md835", null ],
      [ "Sending a Packet", "ICSS_EMAC.html#autotoc_md836", null ],
      [ "Receiving a Packet", "ICSS_EMAC.html#autotoc_md837", null ],
      [ "IOCTL", "ICSS_EMAC.html#autotoc_md838", null ]
    ] ],
    [ "Dependencies", "ICSS_EMAC.html#autotoc_md839", null ],
    [ "Debug Guide", "ICSS_EMAC.html#autotoc_md840", null ],
    [ "API", "ICSS_EMAC.html#autotoc_md841", null ],
    [ "ICSS-EMAC Design", "ICSS_EMAC_DESIGN.html", [
      [ "Modes of Operation", "ICSS_EMAC_DESIGN.html#autotoc_md849", null ],
      [ "Ports in ICSS-EMAC Context", "ICSS_EMAC_DESIGN.html#autotoc_md850", null ],
      [ "Memory Map", "ICSS_EMAC_DESIGN.html#autotoc_md851", [
        [ "Queue Buffers", "ICSS_EMAC_DESIGN.html#autotoc_md852", null ],
        [ "Shared Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md853", null ],
        [ "PRU0 Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md854", null ],
        [ "PRU1 Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md855", null ]
      ] ],
      [ "Quality of Service and Queues", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_QOS", null ],
      [ "Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH", [
        [ "Rx Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH_RX", null ],
        [ "Tx Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH_TX", null ],
        [ "Forwarding Rules", "ICSS_EMAC_DESIGN.html#autotoc_md856", null ]
      ] ],
      [ "OS Components", "ICSS_EMAC_DESIGN.html#autotoc_md857", [
        [ "Interrupts", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_INTERRUPTS", null ],
        [ "Tasks", "ICSS_EMAC_DESIGN.html#autotoc_md858", null ],
        [ "Semaphores", "ICSS_EMAC_DESIGN.html#autotoc_md859", null ]
      ] ],
      [ "Interrupt Pacing", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_INTERRUPT_PACING", null ],
      [ "Half Duplex Support", "ICSS_EMAC_DESIGN.html#autotoc_md860", null ],
      [ "Learning/FDB", "ICSS_EMAC_DESIGN.html#autotoc_md861", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md862", null ]
      ] ],
      [ "Storm Prevention", "ICSS_EMAC_DESIGN.html#autotoc_md863", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md864", null ]
      ] ],
      [ "Statistics", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_STATISTICS", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md865", null ]
      ] ]
    ] ],
    [ "ICSS-EMAC Debug Guide", "ICSS_EMAC_DEBUG_GUIDE.html", [
      [ "Assumption", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md842", null ],
      [ "Scope", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md843", null ],
      [ "Common Debugging Tasks", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md844", [
        [ "Loading and running on CCS", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md845", null ],
        [ "Checking Link Status", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_CHECKING_LINK_STATUS", null ],
        [ "Checking if Receive is working", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md846", null ],
        [ "Checking if Transmit is working", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md847", null ],
        [ "Checking Statistics", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_CHECKING_STATISTICS", null ]
      ] ],
      [ "Accessing Memory", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_ACCESSING_MEMORY", null ],
      [ "Using ROV to Debug RTOS", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md848", null ]
    ] ]
];