var INDUSTRIAL_COMMS_3P_STACK =
[
    [ "Industrial Communications FWHAL", "INDUSTRIAL_COMMS_3P_STACK.html#INDUSTRIAL_COMMS_FWHAL", null ],
    [ "Examples", "INDUSTRIAL_COMMS_3P_STACK.html#autotoc_md738", null ],
    [ "EtherCAT Slave FWHAL", "ETHERCAT_SLAVE_FWHAL.html", "ETHERCAT_SLAVE_FWHAL" ],
    [ "EtherNet/IP Adapter FWHAL", "ETHERNETIP_ADAPTER_FWHAL.html", [
      [ "Introduction", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md757", null ],
      [ "PRU-ICSS EtherNet/IP Adapter Firmware", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md758", [
        [ "Features Supported", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md759", null ],
        [ "Known Issues", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md760", null ]
      ] ],
      [ "Important Files and Directory Structure", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md761", null ],
      [ "Terms and Abbreviations", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md762", null ],
      [ "API Documentation", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md763", null ],
      [ "Procedure to kick-off the EtherNet/IP Adapter", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md764", null ],
      [ "Integration with ICSS-EMAC", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md765", [
        [ "Interface with ICSS-EMAC", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md766", null ]
      ] ],
      [ "Interrupts", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md767", null ],
      [ "Device Level Ring", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md768", null ],
      [ "IEEE PTP-1588 Implementation", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md769", null ],
      [ "Additional References", "ETHERNETIP_ADAPTER_FWHAL.html#ETHERNETIP_ADAPTER_ADDITIONAL_REFERENCES", null ],
      [ "See also", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md770", null ]
    ] ],
    [ "Profinet Device FWHAL", "PROFINET_DEVICE_FWHAL.html", [
      [ "Introduction", "PROFINET_DEVICE_FWHAL.html#autotoc_md771", null ],
      [ "PRU-ICSS Profinet Device Firmware", "PROFINET_DEVICE_FWHAL.html#autotoc_md772", [
        [ "Features Supported", "PROFINET_DEVICE_FWHAL.html#autotoc_md773", null ],
        [ "Features Not Supported", "PROFINET_DEVICE_FWHAL.html#autotoc_md774", null ]
      ] ],
      [ "Important Files and Directory Structure", "PROFINET_DEVICE_FWHAL.html#autotoc_md775", null ],
      [ "Terms and Abbreviations", "PROFINET_DEVICE_FWHAL.html#autotoc_md776", null ],
      [ "API Documentation", "PROFINET_DEVICE_FWHAL.html#autotoc_md777", null ],
      [ "Procedure to kick-off the Profinet Device", "PROFINET_DEVICE_FWHAL.html#autotoc_md778", null ],
      [ "Integration with ICSS-EMAC", "PROFINET_DEVICE_FWHAL.html#autotoc_md779", [
        [ "Interface with ICSS-EMAC", "PROFINET_DEVICE_FWHAL.html#autotoc_md780", null ]
      ] ],
      [ "OS Components", "PROFINET_DEVICE_FWHAL.html#autotoc_md781", [
        [ "Interrupts", "PROFINET_DEVICE_FWHAL.html#autotoc_md782", null ],
        [ "Tasks", "PROFINET_DEVICE_FWHAL.html#autotoc_md783", null ],
        [ "Semaphores", "PROFINET_DEVICE_FWHAL.html#autotoc_md784", null ]
      ] ],
      [ "CPM/PPM Management", "PROFINET_DEVICE_FWHAL.html#autotoc_md785", [
        [ "Initialization", "PROFINET_DEVICE_FWHAL.html#autotoc_md786", null ],
        [ "Establishing a connection", "PROFINET_DEVICE_FWHAL.html#autotoc_md787", [
          [ "Establishing a PPM connection", "PROFINET_DEVICE_FWHAL.html#autotoc_md788", null ],
          [ "Establishing a CPM connection", "PROFINET_DEVICE_FWHAL.html#autotoc_md789", null ]
        ] ],
        [ "Updating CPM/PPM data", "PROFINET_DEVICE_FWHAL.html#autotoc_md790", null ]
      ] ],
      [ "Triple Buffer Management", "PROFINET_DEVICE_FWHAL.html#PROFINET_DEVICE_TRIPLE_BUFFER_MANAGEMENT", [
        [ "PPM Triple buffer management", "PROFINET_DEVICE_FWHAL.html#autotoc_md791", null ],
        [ "CPM Triple buffer management", "PROFINET_DEVICE_FWHAL.html#autotoc_md792", null ]
      ] ],
      [ "Media Redundancy Protocol (MRP)", "PROFINET_DEVICE_FWHAL.html#PROFINET_DEVICE_MRP", [
        [ "MRP State Machine", "PROFINET_DEVICE_FWHAL.html#autotoc_md793", null ]
      ] ],
      [ "Profinet IRT Legacy Startup Support", "PROFINET_DEVICE_FWHAL.html#autotoc_md794", [
        [ "Profinet IRT Legacy Startup State Machine", "PROFINET_DEVICE_FWHAL.html#autotoc_md795", null ]
      ] ],
      [ "Phase Management", "PROFINET_DEVICE_FWHAL.html#autotoc_md796", [
        [ "Implementation", "PROFINET_DEVICE_FWHAL.html#autotoc_md797", null ]
      ] ],
      [ "PTCP", "PROFINET_DEVICE_FWHAL.html#autotoc_md798", [
        [ "Implementation", "PROFINET_DEVICE_FWHAL.html#autotoc_md799", [
          [ "SYNC handling", "PROFINET_DEVICE_FWHAL.html#autotoc_md800", null ],
          [ "Delay Handling", "PROFINET_DEVICE_FWHAL.html#autotoc_md801", null ]
        ] ],
        [ "Integrating with the stack", "PROFINET_DEVICE_FWHAL.html#autotoc_md802", null ]
      ] ],
      [ "Isochronous Mode", "PROFINET_DEVICE_FWHAL.html#autotoc_md803", [
        [ "Implementation", "PROFINET_DEVICE_FWHAL.html#autotoc_md804", null ]
      ] ],
      [ "DCP Filter", "PROFINET_DEVICE_FWHAL.html#autotoc_md805", null ],
      [ "Multicast Filter Tables", "PROFINET_DEVICE_FWHAL.html#autotoc_md806", null ],
      [ "Watchdog Timer", "PROFINET_DEVICE_FWHAL.html#autotoc_md807", null ],
      [ "Additional References", "PROFINET_DEVICE_FWHAL.html#PROFINET_DEVICE_ADDITIONAL_REFERENCES", null ],
      [ "See also", "PROFINET_DEVICE_FWHAL.html#autotoc_md808", null ]
    ] ],
    [ "PRP(Parallel Redundancy Protocol) FWHAL", "PRP_FWHAL.html", [
      [ "Introduction", "PRP_FWHAL.html#autotoc_md809", null ],
      [ "Data Sheet", "PRP_FWHAL.html#autotoc_md810", [
        [ "Features Supported", "PRP_FWHAL.html#autotoc_md811", null ],
        [ "Known Issues", "PRP_FWHAL.html#autotoc_md812", null ]
      ] ],
      [ "Important Files and Directory Structure", "PRP_FWHAL.html#autotoc_md813", null ],
      [ "Terms and Abbreviations", "PRP_FWHAL.html#autotoc_md814", null ],
      [ "API Documentation", "PRP_FWHAL.html#autotoc_md815", null ],
      [ "Procedure to kick-off the PRP", "PRP_FWHAL.html#autotoc_md816", null ],
      [ "Integration with ICSS-EMAC", "PRP_FWHAL.html#autotoc_md817", [
        [ "Interface with ICSS-EMAC", "PRP_FWHAL.html#autotoc_md818", null ],
        [ "Callbacks from ICSS EMAC", "PRP_FWHAL.html#autotoc_md819", null ]
      ] ],
      [ "Interrupts", "PRP_FWHAL.html#autotoc_md820", [
        [ "Tasks", "PRP_FWHAL.html#autotoc_md821", null ],
        [ "Semaphores", "PRP_FWHAL.html#autotoc_md822", null ],
        [ "Clocks", "PRP_FWHAL.html#autotoc_md823", null ]
      ] ],
      [ "See also", "PRP_FWHAL.html#autotoc_md824", null ]
    ] ]
];