var SECURITY_PAGE =
[
    [ "Introduction", "SECURITY_PAGE.html#autotoc_md938", null ],
    [ "SA2UL", "SECURITY_SA2UL_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md979", null ],
      [ "Features Supported In Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md980", null ],
      [ "Block diagram", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md981", [
        [ "PSI-L", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md982", null ],
        [ "Context Cache", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md983", null ],
        [ "Encryption Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md984", null ],
        [ "Authentication Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md985", null ],
        [ "ECC Aggregator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md986", null ],
        [ "CBASS", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md987", null ],
        [ "Context RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md988", null ],
        [ "Packet RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md989", null ],
        [ "TRNG", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md990", null ],
        [ "PKA", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md991", null ]
      ] ],
      [ "DMA Flow", "SECURITY_SA2UL_MODULE_PAGE.html#Dma_flow", null ],
      [ "SysConfig Features", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md992", null ],
      [ "Features NOT Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md993", null ],
      [ "Usage Overview", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md994", [
        [ "Dependencies", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md995", null ]
      ] ],
      [ "SA2UL API's Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md996", [
        [ "API Sequence for CBC abd ECB Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md997", null ],
        [ "API Sequence for SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md998", null ],
        [ "API Sequence for HMAC-SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md999", null ],
        [ "API Sequence for AES-CMAC Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1000", null ],
        [ "API Sequence for RNG (Random number generation)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1001", null ],
        [ "Opening the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1002", null ],
        [ "Ultra lite Security Accelerator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1003", null ],
        [ "AES (Advanced Encryption Standard)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1004", null ],
        [ "SHA (Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1005", null ],
        [ "HMAC-SHA (Keyed-Hash Message Authentication Code Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1006", null ],
        [ "AES-CMAC (Cipher-based Message Authentication Code)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1007", null ],
        [ "RNG (Random number generation)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1008", null ],
        [ "Closing the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1009", null ]
      ] ],
      [ "Example Usage", "SECURITY_SA2UL_MODULE_PAGE.html#Example_usage", null ],
      [ "Directory Structure", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1010", null ],
      [ "API", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1011", null ]
    ] ],
    [ "PKA", "SECURITY_PKA_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md939", null ],
      [ "Features Supported In Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md940", null ],
      [ "Key Types", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md941", [
        [ "RSA Private Key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md942", null ],
        [ "RSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md943", null ],
        [ "ECDSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md944", null ],
        [ "ECDSA private key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md945", null ]
      ] ],
      [ "RSA Encryption and Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md946", [
        [ "RSA Encryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md947", null ],
        [ "RSA Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md948", null ]
      ] ],
      [ "RSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md949", [
        [ "RSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md950", null ],
        [ "RSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md951", null ]
      ] ],
      [ "ECDSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md952", [
        [ "ECDSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md953", null ],
        [ "ECDSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md954", null ]
      ] ],
      [ "SysConfig Features", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md955", null ],
      [ "Features NOT Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md956", null ],
      [ "Openssl Commands For RSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md957", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md958", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md959", null ],
        [ "RSA Encryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md960", null ],
        [ "RSA Decryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md961", null ],
        [ "To Create Sha Hash", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md962", null ],
        [ "RSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md963", null ],
        [ "RSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md964", null ]
      ] ],
      [ "Openssl Commands For ECDSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md965", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md966", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md967", null ],
        [ "Create Random key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md968", null ],
        [ "ECDSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md969", null ],
        [ "ECDSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md970", null ]
      ] ],
      [ "Bigint format", "SECURITY_PKA_MODULE_PAGE.html#Bigintformat", [
        [ "Bigint Format Conversion for PKA RSA Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md971", [
          [ "Steps for Bigint conversion", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md972", null ]
        ] ]
      ] ],
      [ "PKA API's Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md973", null ],
      [ "API Sequence for PKA (Public-key accelerator)", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md974", null ],
      [ "Example Usage", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md977", null ],
      [ "API", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md978", null ]
    ] ]
];